@media screen and (max-width:1180px) {
.inner, nav, .pornList, .btmTxt, footer, .reviewsC{width: 100%;}
}
@media screen and (max-width:1130px) {
.logo{width: 43%;margin:10px 0 0}
.rytHdr{margin-bottom: 15px;}
.btmTxt{padding: 0 10px}
.blogC{width: 98%;}
.topTxt{margin: 10px 25px;}
.moreSite{margin: 30px 22px;}
.revBox{margin: 30px 22px 0;}
.offScore{width: 54%;}
.pornList{padding: 20px 20px 0 0;}
.decol{width:23.5%;margin: 0 10px;}

}
@media screen and (max-width:860px) {
.show-menu {display:inline-block;cursor:pointer;}
.logo{width: 100%;text-align: center;margin-top: -10px}
.rytHdr{display:none}
.ftrRyt{width: 100%;margin:5px 0 0;text-align: center;}
.ftrRyt p{margin:-5px 0 0;}
.decol{width:45%;}
.ratingC{width: 45.5%;}
.moreSite li{width: 30%;}
.revL, .revR{width: 90%;margin:24px auto 20px;display: block;}
.decol.column3, .decol.column4{margin-top: -15px;}

}
@media screen and (max-width:750px) {
.topTtl, .bigDeTtl, .bigDeTtl-grn{font-size: 26px;}
.bDate, .ratingC{margin:10px 0 0;width: 100%;text-align: center}
.bDesc p{text-align: center}
.backTop a span, .backHome a span{display: none}
.revBox .bigDeTtl{font-size: 38px}
}
@media only screen and (min-width: 360px) and (max-width: 740px) and (orientation:landscape) {

}
@media screen and (max-width:560px) {
nav li a{padding: 10px 10px;}
.mob3line{right: 15px;}
.mobM ul{height:580px;}
header:before, header:after{height: 12px;background: url(../images/top-hdr-mob.png) left top repeat-x;}
header:after{height: 12px;background: url(../images/top-hdr-mob.png) left top repeat-x;}
.logo{margin-top: -5px}
.decol{width: 94%;}
.moreBox li{width:96%;margin: 0 2% 10px;}
.revList li{width: 96%;margin: 15px auto;}
.topTxt{margin: 10px 2%;text-align: center}
.moreSite{margin: 30px 2%;}
.moreSite li{width: 100%;margin: 10px 0}
.scoreC{width: 100%;}
.procons{width: 100%; margin:10px 0;}
.revDesc{margin: 5px 20px 30px;}
.revBox .bigDeTtl{font-size: 30px}
i.logoIcon{width: 100px;height: 80px;background-size: 100%}
.tagC{margin-right: 0;}
.moreSite{margin: 30px 10px;}
.revBox{margin: 30px 10px 0;}
.decol.column2{margin-top: -15px;}
.decol.column3{margin-top: -30px;}
.decol.column4{margin-top: -45px;}
}
@media screen and (max-width:375px) {
.mobM ul{height:520px;}
.topTtl, .bigDeTtl, .bigDeTtl-grn, .revBox .bigDeTtl{font-size: 20px;}

}
@media screen and (max-width:320px) {
.mobM{top: 61px;}
nav li a{padding: 10px 0 10px 10px; font-size: 16px;}
.mobM ul{height:450px;}
.ftrRyt li a{padding: 10px 12px;font-size: 16px;}
.topTtl, .bigDeTtl, .bigDeTtl-grn, .revBox .bigDeTtl{font-size: 18px;}


}